[Xcb] Bug#519173: libxcb1 - Conflicts against libxcb-xlib0

Bastian Blank waldi at debian.org
Tue Mar 10 13:02:08 PDT 2009

Package: libxcb1
Version: 1.2-1
Severity: serious

libxcb1 conflicts against libxcb-xlib0 which is a dependency of


Killing is stupid; useless!
		-- McCoy, "A Private Little War", stardate 4211.8

More information about the Xcb mailing list